@charset "UTF-8";



/* STYLING */
input.text, .submit, .wp-form input {
	font-family: "myriad-pro", sans-serif;
	font-size: 16px;
	font-weight: 400;
	box-sizing:border-box;
}
input.text, .wp-form input[type="text"], .wp-form input[type="password"] {
	width: 100%; /* negative margin = border-width + horizontal padding */
	display: block;
	-moz-transition: background-color 0.3s ease-in-out;
	-webkit-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
	margin-top: 0;
	margin-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	border: 0px;
	height: 50px;
}

input.text:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	background-color: #fff;
	color: #222;
}
/* Verberg placeholdertekst on focus */
/* WebKit browsers */
input.text:focus::-webkit-input-placeholder { color:transparent; }
/* Mozilla Firefox 4 to 18 */
input.text:focus:-moz-placeholder { color:transparent; }
/* Mozilla Firefox 19+ */
input.text:focus::-moz-placeholder { color:transparent; }
/* Internet Explorer 10+ */
input.text:focus:-ms-input-placeholder { color:transparent; }

input[type="submit"].submit {
	padding:0;
	height: 50px;
	width: 90px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #1b5c8e;
	opacity: 1 !important;
	border: 0px solid #cecece;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 5px;
}
/* ronde hoekjes */
input.text, .submit, .wp-form input,
form.select2-container--default .select2-selection--single {
	border-radius: 7px;
}
input[type="submit"].submit:hover {
	background-color: #114268;
	cursor: pointer;
	border: 0px solid #888;
}

form .actions {
	padding-top: 0;
}
form label {
	display: block;
}
form ::-moz-focus-inner {
	border: 0;
}
form ::-moz-focus-inner {
	border: 0;
}
.error {
	color: #ffffff;
	margin-right: 0;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 15px;
	margin-top: 2px;
	font-size: 14px;
	line-height: 16px;
	background-color:transparent;
}

form input.text, form select, form textarea, .wp-form input[type="text"], .wp-form input[type="password"] {
	background-color: #b8daf5;
}
form input.text:focus, form select:focus, .wp-form input[type="text"]:focus, .wp-form input[type="password"]:focus {
	background-color: #fff;
}
form .formerize-placeholder {
	color: #222;
}
form ::-webkit-input-placeholder {
	color: #222;
	opacity: 1 !important;
	font-style: italic;
}
form :-moz-placeholder { /* Firefox 18- */
	color: #222;
	opacity: 1 !important;
	font-style: italic;
}
form ::-moz-placeholder {  /* Firefox 19+ */
	color: #222;
	opacity: 1 !important;
	font-style: italic;
}
form :-ms-input-placeholder {
	color: #222;
	opacity: 1 !important;
	font-style: italic;
}


/* styling aanpassen tbv inlog -JS */
#login-form input.text,
#login-form input[type="text"],
#login-form input[type="password"] {
	background-color: #b8daf5;
}
#login-form input.text:focus,
#login-form select:focus,
#login-form input[type="text"]:focus,
#login-form input[type="password"]:focus {
	background-color: #fff;
}
#login-form input.text,
#login-form input[type="text"],
#login-form input[type="password"] {
	width: 100%; /* negative margin = border-width + horizontal padding */
	display: block;
	-moz-transition: background-color 0.3s ease-in-out;
	-webkit-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
	margin-top: 0;
	margin-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	border: 0px;
	height: 50px;
}
